<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="aqi_index_description">
        <item>優</item>
        <item>良</item>
        <item>輕度</item>
        <item>中度</item>
        <item>重度</item>
        <item>嚴重</item>
    </string-array>
    <string-array name="array_download_method">
        <item>應用商店（推薦）</item>
        <item>墨跡官方下載</item>
    </string-array>
    <string-array name="array_widget_bg">
        <item>顯示背景</item>
        <item>透明背景</item>
    </string-array>
    <string-array name="copy_and_delete">
        <item>複制</item>
        <item>刪除</item>
    </string-array>
    <string-array name="day_week">
        <item>週日</item>
        <item>週一</item>
        <item>週二</item>
        <item>週三</item>
        <item>週四</item>
        <item>週五</item>
        <item>週六</item>
    </string-array>
    <string-array name="day_week_format1">
        <item>星期天</item>
        <item>星期一</item>
        <item>星期二</item>
        <item>星期三</item>
        <item>星期四</item>
        <item>星期五</item>
        <item>星期六</item>
    </string-array>
    <string-array name="day_week_format2">
        <item>日</item>
        <item>一</item>
        <item>二</item>
        <item>三</item>
        <item>四</item>
        <item>五</item>
        <item>六</item>
    </string-array>
    <string-array name="day_week_format3">
        <item>Sunday</item>
        <item>Monday</item>
        <item>Tuesday</item>
        <item>Wednesday</item>
        <item>Thursday</item>
        <item>Friday</item>
        <item>Saturday</item>
    </string-array>
    <string-array name="day_week_format4">
        <item>Sun</item>
        <item>Mon</item>
        <item>Tue</item>
        <item>Wed</item>
        <item>Thu</item>
        <item>Fri</item>
        <item>Sat</item>
    </string-array>
    <string-array name="face_emotion_array">
        <item>[微笑]</item>
        <item>[幸福]</item>
        <item>[壞笑]</item>
        <item>[悲傷]</item>
        <item>[大笑]</item>
        <item>[俏皮]</item>
        <item>[流汗]</item>
        <item>[驚訝]</item>
        <item>[口罩]</item>
        <item>[瞪眼]</item>
        <item>[不屑]</item>
        <item>[尷尬]</item>
        <item>[凌亂]</item>
        <item>[大喊]</item>
        <item>[吐脷]</item>
        <item>[瞌瞓]</item>
        <item>[痛苦]</item>
        <item>[難過]</item>
        <item>[喊笑]</item>
        <item>[流淚]</item>
        <item>[開心]</item>
        <item>[親親]</item>
        <item>[飛惜]</item>
        <item>[嬲]</item>
        <item>[大汗]</item>
        <item>[尖叫]</item>
        <item>[發情]</item>
        <item>[鬼臉]</item>
        <item>[嚴肅]</item>
        <item>[低落]</item>
        <item>[樂觀]</item>
        <item>[愛心]</item>
        <item>[心碎]</item>
        <item>[表揚]</item>
        <item>[鼓掌]</item>
        <item>[okay]</item>
        <item>[較剪]</item>
        <item>[玫瑰]</item>
        <item>[太陽]</item>
        <item>[白雲]</item>
        <item>[下雨]</item>
        <item>[月亮]</item>
        <item>[雪人]</item>
        <item>[閃電]</item>
        <item>[星星]</item>
        <item>[閃亮]</item>
        <item>[水滴]</item>
        <item>[日出]</item>
        <item>[流星]</item>
        <item>[彩虹]</item>
        <item>[游輪]</item>
        <item>[豐收]</item>
        <item>[遮]</item>
        <item>[聖誕]</item>
        <item>[便便]</item>
        <item>[豬頭]</item>
        <item>[惡魔]</item>
        <item>[bug]</item>
        <item>[瞓覺]</item>
        <item>[手信]</item>
        <item>[氣體]</item>
        <item>[嘴唇]</item>
        <item>[聖誕老人]</item>
        <item>[國旗]</item>
        <item>[腳印]</item>
    </string-array>
    <string-array name="live_search">
        <item>城市時景</item>
        <item>搜墨友</item>
    </string-array>
    <string-array name="month_format1">
        <item>January</item>
        <item>February</item>
        <item>March</item>
        <item>April</item>
        <item>May</item>
        <item>June</item>
        <item>July</item>
        <item>August</item>
        <item>September</item>
        <item>October</item>
        <item>November</item>
        <item>December</item>
    </string-array>
    <string-array name="month_format2">
        <item>Jan</item>
        <item>Feb</item>
        <item>Mar</item>
        <item>Apr</item>
        <item>May</item>
        <item>Jun</item>
        <item>Jul</item>
        <item>Aug</item>
        <item>Sept</item>
        <item>Oct</item>
        <item>Nov</item>
        <item>Dec</item>
    </string-array>
    <string-array name="notify_back_color_type">
        <item>默認</item>
        <item>灰色</item>
        <item>白色</item>
    </string-array>
    <string-array name="notify_color_type">
        <item>默認</item>
        <item>星空灰</item>
        <item>土豪金</item>
        <item>大地綠</item>
        <item>珍珠白</item>
    </string-array>
    <string-array name="picture_share_text">
        <item>妳和世界只差1個時景的距離</item>
        <item>世界就在妳眼前</item>
        <item>墨迹時景陪妳看世界</item>
        <item>記錄生活，捕捉身邊美景~</item>
        <item>有妳在的每壹天，都很精彩</item>
        <item>用圖片交換世界</item>
        <item>與妳分享，最真實的精彩瞬間</item>
        <item>墨迹時景，共享世界的美</item>
        <item>據說看到美的東西有益健康</item>
        <item>和妳分享我的時景足記</item>
        <item>每天十萬張照片，我只是其中壹張</item>
        <item>壹張照片帶妳走走我的旅途</item>
        <item>我用鏡頭記錄，只爲與妳分享</item>
        <item>時景，中國最大的實時圖片社區</item>
        <item>玩時景的妳，變成了城市名片</item>
        <item>墨迹時景-這就是生活</item>
        <item>我願和妳，在這裏相遇</item>
        <item>不遠行，看陌生的風景</item>
        <item>每壹天，與妳分享看得見的美景</item>
        <item>世界這麽大，時景帶妳去看看</item>
        <item>等壹個人，還是等壹個故事</item>
        <item>念念不忘的，是妳鏡頭下的風景</item>
        <item>別讓時光偷走妳眼中的美景</item>
        <item>拍最美的時景，看最美的世界</item>
        <item>太多故事，時景想說給妳聽</item>
    </string-array>
    <string-array name="picture_type">
        <item>最熱</item>
        <item>最新</item>
    </string-array>
    <string-array name="reply_and_copy">
        <item>回複</item>
        <item>複制</item>
    </string-array>
    <string-array name="reply_copy_delete">
        <item>回複</item>
        <item>複制</item>
        <item>刪除</item>
    </string-array>
    <string-array name="units_hk_description">
        <item>無風</item>
        <item>輕微</item>
        <item>和緩</item>
        <item>清勁</item>
        <item>強風</item>
        <item>烈風</item>
        <item>暴風</item>
        <item>颶風</item>
    </string-array>
    <string-array name="user_center_tab">
        <item>資料</item>
        <item>動態</item>
        <item>照片</item>
        <item>帖子</item>
    </string-array>
    <string-array name="user_honor_tab">
        <item>熱圖</item>
        <item>獲贊</item>
    </string-array>
    <string-array name="user_my_fried_tab">
        <item>我的關注</item>
        <item>我的粉絲</item>
    </string-array>
    <string-array name="user_other_fried_tab">
        <item>他的關注</item>
        <item>他的粉絲</item>
    </string-array>
    <string-array name="week_array">
        <item>週日</item>
        <item>週一</item>
        <item>週二</item>
        <item>週三</item>
        <item>週四</item>
        <item>週五</item>
        <item>週六</item>
    </string-array>
    <string-array name="widget_hotarea_default_name">
        <item>手機鬧鐘</item>
        <item>手機行事曆</item>
        <item>切換城市</item>
        <item>未設定</item>
        <item>更新天氣</item>
        <item>語音播報</item>
        <item>墨跡語音鬧鐘</item>
        <item>時景拍照</item>
        <item>時景熱圖</item>
    </string-array>
    <string-array name="widget_hotarea_default_package">
        <item>phone_clock|phone_clock</item>
        <item>phone_calendar|phone_calendar</item>
        <item>changecity|changecity</item>
        <item>none|none</item>
        <item>updatenow|updatenow</item>
        <item>voice|voice</item>
        <item>VoiceAlarm|VoiceAlarm</item>
        <item>sns_camera|sns_camera</item>
        <item>sns_hot_pic|sns_hot_pic</item>
    </string-array>
    <string-array name="wind_description">
        <item>無風</item>
        <item>軟風</item>
        <item>輕風</item>
        <item>微風</item>
        <item>和風</item>
        <item>清風</item>
        <item>強風</item>
        <item>勁風</item>
        <item>大風</item>
        <item>烈風</item>
        <item>狂風</item>
        <item>暴風</item>
        <item>臺風</item>
        <item>未知風力</item>
    </string-array>
</resources>
